<div [ngSwitch] = "gameIsRunning">
  <div *ngSwitchCase = "false">
    <div class="pokreniIgruBtn">
      <input type = "button" value= "Pokreni Igru" class="btn btn-primary"  [disabled] = "gameIsRunning"
      (click)=" startGameButton()">
    </div>
  </div>
  <div *ngSwitchDefault>

      <div class="field">
        <textarea rows="4" cols="60" readonly placeholder="{{questionText}} "></textarea>
      </div>

    <input type = "button" value= {{answer_1}} class="btn btn-primary" [disabled] = "!buttonPressed"
    (click)="onButtonPressed(1)">
    <input type = "button" value= {{answer_2}} class="btn btn-primary" [disabled] = "!buttonPressed"
    (click)="onButtonPressed(2)">
    <input type = "button" value= {{answer_3}} class="btn btn-primary" [disabled] = "!buttonPressed"
    (click)="onButtonPressed(3)">
  <div class="MoneyBox">
    <textarea rows="1" readonly placeholder="{{MoneyEarned}}"></textarea>
  </div>

  <div class="base-timer">
    <svg class="base-timer__svg" viewBox="0 0 100 100" xmlns="http://www.w3.org/2000/svg">
      <g class="base-timer__circle">
        <circle class="base-timer__path-elapsed" cx="50" cy="50" r="45"></circle>
        <path
        id="base-timer-path-remaining"
        stroke-dasharray="283"
        class="base-timer__path-remaining {{remainingPathColor}}"
        d="
          M 50, 50
          m -45, 0
          a 45,45 0 1,0 90,0
          a 45,45 0 1,0 -90,0
        "
      ></path>
      </g>
    </svg>
    <span class = "timePassed">
      {{formatTimeLeft(timeLeft)}}
    </span>
  </div>
  </div>
</div>


